.service {
	width: 100%;
    margin: 0;
	padding-top: 0px;
}
.service .fa-spin {
    -webkit-animation: fa-spin 5s infinite linear !important;
    animation: fa-spin 5s infinite linear !important;
}
.service .fa-2x {
    font-size: 1.5em;
}
#box {
    width: 100%;
	display: inline-flex;
	padding: 5px 0;
}
#box-trangchu {
    padding: 10px 0px;
    position: relative;
    z-index: 1;
    width: 33.33333333%;
    float: left;
    height: 450px;
    margin: 5px;
	border-radius: 0px;
	background: #fafafa;
}
#box-trangchu .fa {
	width: 20px;
	font-size: 15px;
    color: #ed1c24;
}
#icon-trangchu {
	background-color: #1d439c;
    border-radius: 50%;
    width: 70px;
    height: 70px;
    line-height: 70px;
    right: -15px;
    top: -20px;
    border: 10px solid #fafafa;
    position: absolute;
    z-index: 3;
}
#icon-trangchu img {
	width: 70px;
    height: 70px;
    border-radius: 50px;
    box-shadow: 0 0px 10px 3px rgba(251, 0, 0, 0.2);
    border: 1px solid #1d439c;
}
#gachngang {
    border-bottom: 1px solid #ed1c24;
    height: 10px;
    clear: both;
    display: block;
    width: 100%;
    margin: 0 0 10px 0;
}
#xemgia {
	background-color: #ed1c24;
	border: none;
    font-family: 'Rajdhani',sans-serif;
    font-weight: 500;
    font-size: 14px;
	min-height: 33px;
    padding: 0 15px;
    line-height: 33px;
	text-decoration: none;
    text-align: center;
	display: inline-block;
    box-sizing: border-box;
	color: #fff;
	bottom: 20px;
    position: absolute;
    z-index: 3;
	border-radius: 0px;
    box-shadow: 0 0 20px rgba(0,0,0,.15)
}
#xemgia:hover {	
	background: #e95f65;
}
@media screen and (max-width: 865px) {
.service {
    clear: both;
    float: none;
    max-width: 100%;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
#box {
    width: 100%;
	display: inline-flex;
	padding-top: 0px;
	float: left;
}
}
@media screen and (min-width: 0px) and (max-width: 865px) {
.service {
    clear: both;
    float: none;
    max-width: 100%;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
#box {
    width: 100%;
	display: block;
	padding-top: 0px;
	float: left;
}
#box-trangchu {
    width: 100%;
	margin:5px 0;
}
}
@media screen and (min-width: 0px) and (max-width: 720px) {
.service {
    clear: both;
    float: none;
    max-width: 100%;
    position: relative;
    margin-right: auto;
    margin-left: auto;
}
#box {
    width: 100%;
	display: block;
	padding-top: 0px;
	float: left;
}
#box-trangchu {
    width: 100%;
	margin:5px 0;
}
}


#box-trangchu h3 {
	text-align: center;
    text-transform: uppercase;
    font-weight: 500;
	font-size: 16pt;
	background: #ed1c24;
    padding: 10px 0;
    color: #fff;
}
#box-trangchu h3:hover {
    background: #e95f65;
    text-shadow: 1px 1px #ea7b7b;
}